3

I have a client that has an old version of EE running on their site (v 2.1.3) and we just migrated their site to a new server with MySQL 5.7. This broke several pages of their site, and we are aware of the issue. We are not the developers of the site, and the original developers are MIA.

Problem is, client wants us to fix this as quickly as and inexpensively as possible, and it looks like the MySQL bug was fixed in 2.11.0, but I see no way to get ahold of that build since it's very old, no longer supported. Willing to pay for it, but just don' know how to download it.

Upgrading to 3 or higher will be problematic with add ons, so we just need to correct this issue asap.

Any advice or help would be appreciated.

Thank you

Tom

2

If you upgrade your EE2 license to EE3 you'll get access to the final version of EE2 (you need this, as you cannot upgrade directly from anything less than EE2.10 if I remember rightly). It will appear alongside your EE3 download.

HTH

| improve this answer | |
  • This is the answer. Upgrade their site license and you will get access to download EE 2.11.9 for that license. – jrothafer Jun 9 '18 at 3:11

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.